Dizze plugin is net hifke mei de lêste 3 grutte releases fan WordPress . It kin net langer wurde ûnderhâlden of stipe en kin kompatibiliteitsproblemen hawwe as it wurdt brûkt mei resinte ferzjes fan WordPress.

TinyMCE Advanced qTranslate fix editor problems

Beskriuwing

For fixing problems with TinyMCE Advanced and qTranslate. Remove line breaks and whitespace, enable custom stylesheets and multiple textareas. Fully customizable.

Plugin Homepage: http://www.blackbam.at/blackbams-blog/2012/01/28/wordpress-3-3-tinymce-advanced-qtranslate-fix-style-problems/

Note: This plugin can be useful, but it is not complete yet, as the combination of the two Plugins can cause a lot of problems. Please report any problems or code improvements you may find.

Known issues

Ynstallaasje

  1. Upload the “tinymce-advanced-qtranslate-fix-editor-problems” directory into the /wp-content/plugins/ of WordPress or use the auto-installer.

  2. Activate the Plugin through the Plugins page.

  3. Maybe you want to change the defaults in Settings -> Fix TQ Editor.

  4. Enjoy.

Resinsjes

D’r binne gjin resinsjes foar dizze plugin.

Meiwurkers & amp; Untwikkelders

“TinyMCE Advanced qTranslate fix editor problems” is iepen boarne software. De folgjende minsken hawwe bydroegen oan dizze plugin.

Meiwurkers

Feroaringslog

1.0.0

Initial release to the Plugins directory.